/* roboto-300italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/roboto-v20-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
       url('../fonts/roboto-v20-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-300italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('../fonts/roboto-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v20-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('../fonts/roboto-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v20-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v20-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* libre-franklin-regular - latin */
@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/libre-franklin-v4-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Libre Franklin'), local('LibreFranklin-Regular'),
       url('../fonts/libre-franklin-v4-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/libre-franklin-v4-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/libre-franklin-v4-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/libre-franklin-v4-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/libre-franklin-v4-latin-regular.svg#LibreFranklin') format('svg'); /* Legacy iOS */
}

/* libre-franklin-600 - latin */
@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/libre-franklin-v4-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Libre Franklin SemiBold'), local('LibreFranklin-SemiBold'),
       url('../fonts/libre-franklin-v4-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/libre-franklin-v4-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/libre-franklin-v4-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/libre-franklin-v4-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/libre-franklin-v4-latin-600.svg#LibreFranklin') format('svg'); /* Legacy iOS */
}

/* libre-franklin-800 - latin */
@font-face {
  font-family: 'Libre Franklin';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/libre-franklin-v4-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Libre Franklin ExtraBold'), local('LibreFranklin-ExtraBold'),
       url('../fonts/libre-franklin-v4-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/libre-franklin-v4-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/libre-franklin-v4-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/libre-franklin-v4-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/libre-franklin-v4-latin-800.svg#LibreFranklin') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'dp-icomoon';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/icomoon.eot'); /* IE9 Compat Modes */
  src: local('dp-icomoon'), local('dp-icomoon'),
       url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/icomoon.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/icomoon.woff') format('woff'), /* Modern Browsers */
       url('../fonts/icomoon.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/icomoon.svg#dp-icomoon') format('svg'); /* Legacy iOS */
}



body {
  position: relative;
  height: 101%;
/*  word-wrap: break-word; */
}
#Adresse {
    height:0px;
  position: fixed;
  top:0px;
}
#wrapper {
  padding-top: 180px;
  line-height: 1.3; }

#preloader {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(255, 255, 255, 0.75);
  z-index: 1500;
  padding-left: 50%;
  padding-top: 25%;
  display: none; }

#preloader img{
  height: auto;
  width: auto; }

#header-wrapper {
  margin: 0 auto;
  width: 1440px;
  max-width: 100%; }

#header {
  position: fixed;
  background: rgba(255,255,255,0.95);
  overflow: hidden;
  width: 1440px;
  max-width: 100%;
  z-index: 100;
  margin: 0; }


#footer {
  margin-top: 80px;
  margin-bottom: 40px;
  /* color: #999ca4; */
  color: #999ca4; }

.footer {
  font-size: 13pt;
  letter-spacing: 2px;
  text-transform: uppercase; }

.footer a {
  color: #999ca4; }

a:hover {
  color: #000; }

div.sub-header {
  height: 80px;
  overflow: hidden; }

div.logo {
  font-size: 16pt;
  font-weight: bold;
  letter-spacing: 3px;
  padding-top: 35px;
  height: 100px; }

div.main-navigation {
  padding-top: 35px; }



@media only screen and (max-width: 800px) {
    div.main-navigation {
      padding-top: 30px; } }

div.main-navigation ul {
  display: inline;
  margin: 0;
  padding: 0;
  list-style: none;
  float: right; }

div.main-navigation ul li {
  display: inline-block;
  padding: 0;
  margin: 0 0 0 20px;
  font-size: 17pt;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 3px;
  line-height: 1; }

div.main-navigation a {
  color: #999ca4; }

div.main-navigation a.active, div.main-navigation a:hover {
  color: #000; }

div.main-navigation li.instagram {
  display: inline-block;
  height: 20px;
  width: 25px;
  position: relative; }

div.main-navigation li.instagram a {
    position: absolute;
    top: -1px;
    left: 0;
    display: block;
    height: 23px;
    width: 23px;
    background: url("../Images/ic_insta.png") no-repeat 0 2px;
    background-size: 22px 22px;
    opacity: 0.5; }

div.main-navigation li.instagram a:hover {
    background: url("../Images/ic_insta_hover.png") no-repeat 0 2px;
    background-size: 22px 22px;
    opacity: 1.0;}





@media only screen and (max-width: 800px) {
      div.main-navigation li.instagram a {
        top: 2px;
        background-size: 20px 20px; } }

div.sub-navigation {
  padding-top: 35px;
  padding-bottom: 20px; }

div.sub-navigation ul, div.footer-navigation ul {
  margin: 0;
  padding: 0;
  list-style: none;
  float: right; }

div.sub-navigation ul li, div.footer-navigation ul li {
  display: inline;
  padding: 0;
  margin: 0 0 0 20px;
  font-size: 13pt;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 2px;
  line-height: 1; }

div.sub-navigation a, div.footer-navigation a {
  color: #999ca4; }

div.sub-navigation a.active, div.sub-navigation a:hover, div.footer-navigation a.active, div.footer-navigation a:hover {
  color: #000; }

.project-navigation {
  display: block; }

ul.aktuelles-navigation {
  display: none !important; }

.info-navigation {
  display: none; }

h1, h2, h3, h4, h5, h6 {
  color: #636671; }

h1 {
  font-size: 26px; }

h2 {
  font-size: 22px;
  font-weight: 600; }

h3 {
  font-size: 18px;
  font-weight: 600; 
 text-transform: uppercase;}

/* -----------------------------------------
   Project Matrix
----------------------------------------- */
.project-item {
  display: inline;
  position: relative;
  width: 282px;
  height: 176px;
  float: left;
  background: #000;
  overflow: hidden; }

.project-item:hover {
  cursor: pointer; }

.project-item:nth-child(odd) {
  /* background: #bbb; */ }

.project-item img {
  position: absolute;
  top: 0;
  left: 0; }

.project-item > div {
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  padding: 15px;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.85); }

.project-item > div:hover, .project-item > div:active { CSS-Eigenschaften; -webkit-user-select: none; -webkit-touch-callout: none}





  .project-item > div .project-summary {
    display: block;
    color: #000; }
    .project-item > div .project-summary p {
      line-height: 1.3; }
  .project-item > div .project-default-summary {
    display: block; }

.project-item h1, h2 {
  font-size: 13pt;
  font-weight: 600;
  margin-top: 0;
  margin-bottom: 4px; }
  @media only screen and (max-width: 640px) {
    .project-item h1, h2 {
      margin-bottom: 0; } }

.project-item span {
  text-align: left !important;
  color: #000; }
  @media only screen and (max-width: 640px) {
    .project-item span {
      font-size: 7pt; } }

.project-item p {
  font-size: 12pt; 
line-height: 1.2em;
}

/* -----------------------------------------
   Home
----------------------------------------- */
.intro {
  /* padding-left: 35px; */
  padding-top: 120px;
  padding-bottom: 35px;
  font-size: 16pt;
  font-weight: bold;
  line-height: 24pt;
  color: #95999c; }

.project {
  margin-top: 0px;
  padding-top: 100px;
  /* margin-bottom: 140px; */ }

#project .project-info {
  margin-top: 35px;
  margin-bottom: 35px; }

#project .project-info h2 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 15pt;
  text-transform: uppercase; 
}
#project .title h2 {
  margin-top: 0;
  margin-bottom: 10px;
    font-size: 13pt;
  text-transform: none; 
}

#project .project-info h2 span {
  font-weight: normal; }

#project .project-info span.project-year {
  font-size: 11pt; }

#project .downloads {
  list-style: none; }
  #project .downloads li .news-related-files-link {
    display: inline-block;
    position: relative;
    padding-left: 30px; }
    #project .downloads li .news-related-files-link .svg {
      height: 20px;
      position: absolute;
      left: 0;
      top: 3px; }

.triangle {
  background: url("../Images/triangle.png") no-repeat top center;
  width: 30px;
  height: 20px;
  position: absolute;
  top: 0;
  right: 100px;
  z-index: 10; }

.triangle:hover {
  cursor: pointer; }

#project-footer {
  padding-left: 50%; }

#project-footer .prev-next-navigation {
  margin-left: -40%;
  margin-top: 80px; }

#project-footer .prev-project, #project-footer .next-project {
  float: left; }

#project-footer .prev-project span, #project-footer .next-project span {
  display: inline-block;
  width: 100%;
  text-transform: uppercase;
  color: #999ca4;
  text-align: center;
  letter-spacing: 2px;
  font-size: 12pt; }

#project-footer .prev-project:hover span, #project-footer .next-project:hover span {
  color: #000; }

.project-img {
  position: relative;
  text-align: center;
  max-width: 1440px;
  margin: 0 auto 20px;
  background: #e0e4e7; }

.project-img img {
  display: block;
  margin: 0 auto; }

/* -----------------------------------------
   Isotope
----------------------------------------- */
.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s; }

.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width; }

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity; }

/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s; }

/* -----------------------------------------
   Staff overview
----------------------------------------- */
.person-list {
  display: flex;
  flex-flow: row wrap;
  margin-bottom: 75px;}

.person-container {
  perspective: 8000px;
  width: 20%;
  border-radius: 25%; }
  @media (min-width: 1051px) and (max-width: 1280px) {
    .person-container {
      width: 25%; } }
  @media (min-width: 831px) and (max-width: 1050px) {
    .person-container {
      width: 33.33333%; } }
  @media (min-width: 516px) and (max-width: 830px) {
    .person-container {
      width: 50%; } }
  @media (max-width: 515px) {
    .person-container {
      width: 100%; }
      .person-container .contact div {
        padding: 6em !important; } }
  .person-container:hover .person {
    transform: rotateY(-180deg);
    z-index: 1; }

.person {
  position: relative;
  transform-style: preserve-3d;
  z-index: 1;
  cursor: pointer;
  border-radius: 25%;
  transition: z-index 250ms step-end, transform 600ms ease-in-out; }
  .person .image, .person .contact {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden; }
  .person .image {
    position: relative;
    z-index: 1;
    vertical-align: center;
    padding: 2px 0;
    transform: rotateY(0deg);
    border-radius: 25%; }
    .person .image img {
      width: 99%;
      height: auto;
      border-radius: 999px;
      margin: 0;
      vertical-align: middle; }
    .person .Aktuelles-container img {
      width: 100%;
      height: auto;
      border-radius: 0px; }
  .person .contact {
    z-index: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    height: 100%;
    transition: all 250ms ease-in-out;
    transform: rotateY(180deg) scaleX(-1);
    border-radius: 100%;
    color: #000; }
    .person .contact * {
      letter-spacing: 1px; }
    .person .contact a {
      color: #000; }
      .person .contact a:hover {
        text-decoration: underline; }
    .person .contact h2 {
      color: #000;
 /*     font-weight: 700;*/
      margin-bottom: 0.25em;
      text-transform: uppercase; }
    .person .contact p[itemprop="jobTitle"] {
      line-height: 20px;
      margin-bottom: 1em; }
    .person .contact > div {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background: rgba(250, 250, 250, 0.88);
      transform: scaleX(-1);
      border-radius: 999px; }
    .person .contact .Aktuelles-container > div {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background: rgba(250, 250, 250, 0.88);
      transform: scaleX(-1);
      border-radius: 0px; }
    .person .contact .person-content {
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%); }
    .person .contact .person-telephone {
      white-space: nowrap; }
    .person .contact span {
      font-weight: normal; }
    .person .contact p {
      margin: 0.15em 0; }
    @media (min-width: 560px) and (max-width: 830px) {
      .person .contact h2 {
        font-size: 26px; }
      .person .contact p {
        font-size: 20px; } }
    @media (min-width: 300px) and (max-width: 515px) {
      .person .contact h2 {
        font-size: 26px; }
      .person .contact p {
        font-size: 20px; } }
.Aktuelles-container {
    width: 100%;
  border-radius: 0px; 
}
/* -----------------------------------------
   NEWS
----------------------------------------- */
.news-list-item {
  margin-bottom: 120px;
  position: relative;
  overflow: hidden;
  -webkit-transition: margin-bottom 500ms;
  -webkit-transition-timing-function: ease-out;
  transition: margin-bottom 500ms;
  transition-timing-function: ease-out; }
  .news-list-item > div {
    margin-top: 0;
    -webkit-transition: margin-top 500ms;
    -webkit-transition-timing-function: ease-out;
    transition: margin-top 500ms;
    transition-timing-function: ease-out; }
  .news-list-item.hidden {
    margin-bottom: 0;
    -webkit-transition: margin-bottom 500ms;
    -webkit-transition-timing-function: ease-out;
    transition: margin-bottom 500ms;
    transition-timing-function: ease-out; }
    .news-list-item.hidden > div {
      margin-top: -50%;
      -webkit-transition: margin-top 500ms;
      -webkit-transition-timing-function: ease-out;
      transition: margin-top 500ms;
      transition-timing-function: ease-out; }
  .news-list-item .keyword {
    font-family: "Libre Franklin", Helvetica, Arial, sans-serif;
    font-weight: 800;
    color: #000;
    font-size: 29pt;
    line-height: 1.01;
    text-transform: uppercase;
    margin: 5px 0 0 0; }

.news-list-item h2 {
  font-size: 15pt;
  font-weight: 600;
  margin-top: -4px;
  margin-bottom: 14px; }

.news-date {
  display: block;
  margin-bottom: 5px; }

#news-category-filter {
  list-style: none;
  float: right;
  margin-bottom: 40px; }
  #news-category-filter li {
    display: block;
    float: left;
    text-transform: uppercase;
    font-size: 12px;
    margin: 0 10px; }
    #news-category-filter li:last-child {
      margin-right: 0; }
    #news-category-filter li:hover {
      color: #000;
      cursor: pointer; }
    #news-category-filter li.active {
      color: #000; }

/* -----------------------------------------
   CSC
----------------------------------------- */
.margin-bottom {
  margin-bottom: 20px; }

.margin-top {
  margin-top: 40px; }

.thick-margin-bottom {
  margin-bottom: 80px !important; }

DIV.csc-textpic .csc-textpic-imagewrap IMG, .columns IMG {
  margin-bottom: 0px; }

#map {
  margin-bottom: 40px; }

#map img {
  max-width: none; }

@media only screen and (max-width: 1024px) {
  div.main-navigation ul li {
    font-size: 15pt !important; }

  #footer .columns.six {
    width: 100%; }
    #footer .columns.six.footer-contact {
      margin: 0 0 20px;
      padding: 0 20px 20px; }
    #footer .columns.six.footer-navigation {
      padding: 0 20px 20px; }
      #footer .columns.six.footer-navigation ul {
        float: none;
        display: inline-block; }
        #footer .columns.six.footer-navigation ul li {
          margin-left: 0; } }
@media only screen and (max-width: 800px) {
  div.main-navigation ul li {
    font-size: 13pt !important; }

  .footer {
    font-size: 11pt; }
    .footer ul li a {
      font-size: 11pt; } }
@media only screen and (max-width: 767px) {
  #header {
    position: relative;
    height: 180px; }

  #wrapper {
    padding-top: 20px !important; }

  div.logo {
    height: auto;
    padding-top: 15px; }

  div.main-navigation ul {
    float: none; }

  div.main-navigation ul li {
    margin: 0 10px 0 0; }

  div.sub-navigation ul {
    float: none; }

  div.sub-navigation ul li {
    display: block;
    float: left;
    margin: 0;
    margin-right: 20px;
    padding-bottom: 10px;
    font-size: 10pt; }

  div.sub-navigation {
    padding-top: 10px; } }
@media only screen and (max-width: 640px) {
  /* iPhone Portrait */
  .project-item h2 {
    font-size: 8pt; }

  .project-item div {
    padding: 5px; }

  .project-item div .project-summary {
    display: none; }

  #project-footer .prev-project span, #project-footer .next-project span {
    display: none; }

  div.sub-header {
    height: auto !important;
    /* display: none; */ }

  p {
    font-size: 12pt;
    line-height: 1.4; }

  h1 {
    font-size: 16pt; }

  h2 {
    font-size: 14pt; }

  h3 {
    fonz-size: 12pt; }

  .face.back h2 {
    font-size: 8pt;
    line-height: 11pt;
    left: 10px; }

  span.staff {
    display: block;
    margin-bottom: 20px; }

  .three.columns IMG {
    max-width: 70%;
    height: auto;
    width: auto; }

  .thick-margin-bottom {
    margin-bottom: 40px; }

  .news-list-item {
    margin-bottom: 40px; }

  div.triangle {
    display: none; } }
.video {
  margin: 0 auto;
  width: 800px;
  max-width: 100%; }

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden; }

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.csc-header h1, .csc-header h2, .csc-header h3, .csc-header h4, .csc-header h5 {
  font-family: "Libre Franklin", Helvetica, Arial, sans-serif;
  font-weight: 800;
  color: #000;
  font-size: 29pt;
  line-height: 1.01;
  text-transform: uppercase; }
.csc-header h1 {
  font-size: 54px;
  letter-spacing: 5px; 
    margin-bottom: 25px; }

#gallery {
  position: relative;
  max-width: 1440px;
  box-sizing: border-box;
  margin: 0 auto 200px; }
  #gallery img {
    width: 100%;
    height: auto;
    display: block; }
  #gallery .gallery-panel:last-child {
    z-index: 1; }

@-webkit-keyframes arrow {
  0% {
    margin-top: 50px; }
  50% {
    margin-top: 75px; }
  100% {
    margin-top: 50px; } }
@keyframes arrow {
  0% {
    margin-top: 50px; }
  50% {
    margin-top: 65px; }
  100% {
    margin-top: 50px; } }
.arrow-scroll-down {
  position: fixed;
  z-index: 5;
  top: 50%;
  left: 50%;
  height: auto;
  width: auto; 
  transform: translate(-50%, -50%);
  -webkit-animation: arrow 1500ms infinite linear;
  animation: arrow 1500ms infinite linear; }

.pdf-cart {
  position: fixed;
  bottom: -5px;
  right: 0;
  left: 0;
  text-align: center;
  z-index: 100;
  pointer-events: none; }
  .pdf-cart__list {
    display: none;
    overflow: hidden;
    max-height: 0;
    margin-bottom: 0;
    width: 200px;
    text-align: left;
    transition: 0.3s ease-in-out all; }
    .pdf-cart__list li {
      display: block;
      position: relative;
      padding: 5px 30px 3px 10px;
      font-size: 12px; }
      .pdf-cart__list li .filecollection-listitem {
        width: 100%;
        text-overflow: ellipsis; }
      .pdf-cart__list li .filecollection-listitem-remove {
        position: absolute;
        right: 10px; }
        .pdf-cart__list li .filecollection-listitem-remove .svg {
          display: inline-block;
          height: 20px; }
    .pdf-cart__list.open {
      width: 200px;
      max-height: 600px;
      background: #fff;
      transition: 0.3s ease-in-out all; }
  .pdf-cart__area {
    display: inline-block;
    position: relative;
    pointer-events: auto;
    background: #fff;
    width: 200px;
    transition: 0.3s ease-in-out all; }
  .pdf-cart__control {
    display: inline-block;
    height: 30px;
    margin: 0 auto;
    transition: 0.3s ease-in-out all; }
  .pdf-cart__button {
    display: inline-block;
    padding: 0 3px;
    line-height: 30px; }
    .pdf-cart__button--getList {
      float: left;
      margin-left: 50px;
      transition: 0.3s ease-in-out all; }
      .pdf-cart__button--getList .pdf-cart__label {
        transition: 0.3s ease-in-out all;
        display: block;
        position: relative;
        padding-right: 20px;
        font-size: 14px; }
        .pdf-cart__button--getList .pdf-cart__label .pdf-cart__count {
          position: absolute;
          top: 5px;
          right: 0;
          display: block;
          background: #ce0000;
          line-height: 15px;
          width: 15px;
          text-align: center;
          border-radius: 15px;
          color: #fff;
          font-size: 10px; }
    .pdf-cart__button--download {
      display: inline-block;
      padding: 5px 5px 0;
      float: left;
      height: 30px;
      width: 30px;
      margin: 0 0 0 1px;
      transition: 0.3s ease-in-out all; }
      .pdf-cart__button--download img {
        display: none;
        line-height: 0;
        padding: 0;
        margin: 0;
        height: 20px; }
    .pdf-cart__button--remove {
      display: inline-block;
      padding: 5px 5px 0;
      float: left;
      height: 30px;
      width: 30px;
      margin: 0 0 0 1px;
      transition: 0.3s ease-in-out all; }
      .pdf-cart__button--remove img {
        display: none;
        line-height: 0;
        padding: 0;
        margin: 0;
        height: 20px; }
  .pdf-cart__area:hover {
    width: 300px;
    transition: 0.3s ease-in-out all; }
    .pdf-cart__area:hover .pdf-cart__list {
      display: block;
      width: 300px; }
    .pdf-cart__area:hover .pdf-cart__control {
      height: 50px;
      padding-top: 10px;
      transition: 0.3s ease-in-out all; }
    .pdf-cart__area:hover .pdf-cart__button--getList {
      margin-left: 60px;
      float: left;
      transition: 0.3s ease-in-out all; }
      .pdf-cart__area:hover .pdf-cart__button--getList .pdf-cart__label {
        transition: 0.3s ease-in-out all;
        font-size: 16px; }
    .pdf-cart__area:hover .pdf-cart__button--download img {
      display: inline-block; }
    .pdf-cart__area:hover .pdf-cart__button--remove img {
      display: inline-block; }

header h1 {
  font-size: 54px;
  letter-spacing: 5px;
  font-family: "Libre Franklin",Helvetica,Arial,sans-serif;
  font-weight: 800;
  color: #000;
  font-size: 29pt;
  line-height: 1.01;
  text-transform: uppercase;
}
 p {
  font-family: "Roboto","Helvetica Neue","Helvetica","Arial",sans-serif;
  font-weight: 300;
}
.person .contact span {
    font-weight: 300 !important;
}
